.container {
	width: 1200px;
	margin: 0 auto;
}

.slideBox {
	width: 780px;
	height: 440px;
	overflow: hidden;
	position: relative;
	font-size: 22px;
	line-height: 80px;
}

.slideBox .hd {
	overflow: hidden;
	position: absolute;
	bottom: 0px;
	left: 65px;
	z-index: 1;
	color: #000;
}

.slideBox .hd ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}

.slideBox .hd ul li {
	float: left;
	margin-right: 2px;
	font-size: 30px;
	line-height: 14px;
	text-align: center;
	cursor: pointer;
}

.slideBox .hd ul li.on {
	color: #cc0000;
	font-size: 34px;
}

.slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.slideBox .bd li {
	zoom: 1;
	vertical-align: middle;
}

.slideBox .bd img {
	width: 780px;
	height: 440px;
	display: block;
}

.slideBox .bd ul li p {
	position: absolute;
	bottom: 0px;
	width: 100%;
	height: 80px;
	background: rgba(192, 190, 183, 0.6);
	line-height: 80px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	color: #000;
	text-indent: 125px;
}

.slideBox .next,
.slideBox .prev {
	color: #8e8d82;
	position: absolute;
	bottom: 0px;
}

.slideBox .prev {
	left: 25px;
}

.slideBox .next {
	right: 25px;
}

.box1R {
	width: 400px;
}

.topNew {
	font-size: 36px;
	text-align: center;
	margin: 30px 0;
}

.topNew a,
.box1R dt a,
.list2 li .tit,
.list3 li .tit {
	color: #c1272d;
}

.box1R dd a {
	color: #000000;
}

.box1R dt {
	font-size: 22px;
	line-height: 30px;
}

.box1R dd {
	font-size: 14px;
	line-height: 30px;
}


.list2 li img {
	width: 100%;
	height: 150px;
}

.list2 li .tit {
	color: #d70e30;
	text-align: center;
	font-size: 16px;
	margin: 20px 0px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.list2 li .abstract {
	text-indent: 2em;
	font-size: 12px;
	margin-bottom: 40px;
	height: 80px;
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	color: #000;
}

.list3 li {
	width: 360px;
}

.topics {
	margin: 15px 0;
}

.column1 ul li img {
	width: 100%;
	height: 150px;
}

.column1 ul li {
	width: 372px;
	float: left;
	margin-right: 41px;
	overflow: hidden;
}

.column1 ul li:nth-child(3n) {
	margin-right: 0px;
}

.content ul li p a {
	text-indent: 2em;
	font-size: 12px;
	margin-bottom: 40px;
	/*height: 80px;*/
	text-align: justify;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	/*display: block;*/
	color: #000;
}

.content ul li h4 a {
	color: #d70e30;
	text-align: center;
	font-size: 16px;
	margin: 20px 0px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	display: block;
}

.column1.list2 ul li {
	width: 266px;
}

.column1.list2 ul li:nth-child(4n) {
	margin-right: 0px;
}

.column1.list2 ul li:nth-child(3n) {
	margin-right: 41px;
}

.column1.list3 ul li {
	width: 510px;
	float: left;
	margin-right: 16px;
}

.column1.list3 .sekuai {
	width: 142px;
	height: 142px;
	background: #efca80;
	margin-right: 24px;
}

.content .column1.list3 ul li:nth-child(3) p a,
.content .column1.list3 ul li:nth-child(4) p a {
	margin-bottom: 0px;
}

.leftBar {
	width: 100px;
	font-size: 16px;
	margin-top: 60px;
}

.leftBar dd {
	height: 30px;
	line-height: 30px;
	text-align: center;
	background: #efca80;
	margin-bottom: 10px;
}

.leftBar dd a {
	color: #fff;
	font-weight: bold;
}

.rightc {
	margin-left: 100px;
	border: 1px solid #efca80;
	padding: 30px 22px;
	border-radius: 5px;
}

.foot {
	padding: 80px 0px 0px;
	overflow: hidden;
	background: url(zzry_6.png) center no-repeat;
	background-size: auto auto;
	width: auto;
	height: auto;
}